# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.psa_claim_rules.rule_id.missing                  = "驗證錯誤: RuleID 遺失。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.ruld_id.out_of_range             = "驗證錯誤: RuleID:「{1}」。RuleID 超出範圍，有效範圍為 101 至 65435。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.empty                     = "驗證錯誤: RuleID:「{1}」。外掛程式不可空白。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.not_registered            = "驗證錯誤: RuleID:「{1}」。外掛程式「{2}」未登錄。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.configstring.not_applicable      = "驗證錯誤: RuleID:「{1}」。config-string 不適用於「{2}」外掛程式。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.model_vendor.not_applicable      = "驗證錯誤: RuleID:「{1}」。nvme_controller_model、pci_vendor_id 或 pci_sub_vendor_id 不適用於宣告規則類別「Filter」和「VAAI」。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.model_vendor             = "驗證錯誤: RuleID:「{1}」。對於規則類型 = VENDOR，遺失廠商、型號、nvme_controller_model、pci_vendor_id 或 pci_sub_vendor_id 參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra.model_vendor               = "驗證錯誤: RuleID:「{1}」。僅應指定 nvme_controller_model 或 pci_vendor_id/pci_sub_vendor_id 中的一個。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.either.model_vendor              = "驗證錯誤: RuleID:「{1}」。應指定廠商/型號或 pci_vendor_id/pci_sub_vendor_id。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.onlyone.model_vendor             = "驗證錯誤: RuleID:「{1}」。應僅指定 nvme_controller_model 或廠商/型號中的一個。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.vendor_id                = "驗證錯誤: RuleID:「{1}」。遺失 pci_vendor_id 輸入。pci_sub_vendor_id 應與 pci_vendor_id 一起指定。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_vendor_id            = "驗證錯誤: RuleID:「{1}」。pci_vendor_id 的輸入無效。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_sub_vendor_id        = "驗證錯誤: RuleID:「{1}」。pci_sub_vendor_id 的輸入無效。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.misssing.xcopy_use_array_values  = "驗證錯誤: RuleID:「{1}」。在沒有 xcopy_use_array_values 的情況下，無法新增 XCOPY 參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra_xcopy                      = "驗證錯誤: RuleID:「{1}」。無法同時指定 xcopy_max_transfer_size_mib 和 xcopy_max_transfer_size_kib，xcopy_max_transfer_size_mib 選項已被取代。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_size_kib        = "驗證錯誤: RuleID:「{1}」。xcopy_max_transfer_size_kib 超出範圍 (4 至 30720)。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_transfer_size   = "驗證錯誤: RuleID:「{1}」。xcopy_max_transfer_size_mib 超出範圍 (1 至 30)。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.array                = "驗證錯誤: RuleID:「{1}」。為不支援的陣列指定了 XCOPY 參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.only.vaai                        = "驗證錯誤: RuleID:「{1}」。只能為 VAAI 類別規則新增 XCOPY 參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.scsi_interface           = "驗證錯誤: RuleID:「{1}」。SCSI 介面名稱「{2}」無效或未知。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.lun                   = "驗證錯誤: RuleID:「{1}」。LUN 的值為超出範圍。有效範圍為 1 至 4294967295"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.driver                   = "驗證錯誤: RuleID:「{1}」。遺失驅動程式參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.driver                   = "驗證錯誤: RuleID:「{1}」。模組名稱「{2}」無效。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.transport                = "驗證錯誤: RuleID:「{1}」。對於規則類型 = TRANSPORT，遺失傳輸參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.target_transport.missing         = "驗證錯誤: RuleID:「{1}」。對於規則類型 = TARGET，遺失目標參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwnn                     = "驗證錯誤: RuleID:「{1}」。遺失 wwnn 參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwpn                     = "驗證錯誤: RuleID:「{1}」。遺失 wwpn 參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.iqn                      = "驗證錯誤: RuleID:「{1}」。遺失 iqn 參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.transport                = "驗證錯誤: RuleID:「{1}」。傳輸參數無效。對於規則類型 = TARGET，僅支援「FC」和「ISCSI」。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.device_arg               = "驗證錯誤: RuleID:「{1}」。MPP 宣告規則不支援規則類型 = DEVICE。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.type                 = "驗證錯誤: RuleID:「{1}」。MPP 宣告規則的宣告規則類型不受支援。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.device                   = "驗證錯誤: RuleID:「{1}」。對於規則類型 = DEVICE，遺失裝置參數。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.unknown.device                   = "驗證錯誤: RuleID:「{1}」。裝置「{2}」未知。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.needed.vendor_device             = "驗證錯誤: RuleID:「{1}」。claimrule_class = Filter/VAAI 只能與 VENDOR/DEVICE 規則類型搭配使用。"
